#pgt_wrapper_subheader > div > ul li a
sup{position:static;vertical-align:super}#pgt_wrapper_subheader > div > ul li a
span{line-height:40px}#pgt_transversalbar a.transversal_btn span.arrow ,
#pgt_transversalbar a.transversal_btn:hover span.arrow,
#pgt_transversalbar a.transversal_btn.active span.arrow,
#pgt_transversalbar a.transversal_btn.current
span.arrow{height:10px}#grey_layer{margin:27px
0 0 0;left:0}#pgt_subheader_top li
a{color:#3B3A48 !important}#pgt_subheader_top li.current a,
#pgt_subheader_top li a:hover{color:#2CAED6 !important}#pgt_subheader_top li.current li
a{color:#3B3A48 !important}#pgt_subheader_top li.current li a:hover,
#pgt_subheader_top li.current li.current
a{color:#2CAED6 !important}#pgt_subheader_bottom ul.cta
a{width:170px}.categorie
.title.unactive{opacity:0.2;-moz-opacity:0.2;-ms-filter:"alpha(opacity=20)";filter:alpha(opacity=20)}body #story ul, body #story ul
li{list-style:none outside none}body #story #timeline_content .timeline_content_media .medias .slide_next_medias,
body #story #timeline_content .timeline_content_media .medias .slide_prev_medias,
body #story #timeline_content .timeline_content_media .medias ul.slide_nav,
body #story #timeline_content .timeline_content_media .medias ul.slide_nav
li{display:inline;zoom:1}body #story #timeline_content .timeline_content_media .medias
.slide_next_medias{margin-left:5px}body #story #timeline_content .timeline_content_media .medias
.slide_prev_medias{margin-right:5px}#story #timeline_dates li a
img{opacity:0.5;-moz-opacity:0.5;-ms-filter:"alpha(opacity=50)";filter:alpha(opacity=50)}#story #timeline_dates li.active a img,
#story #timeline_dates li a:hover
img{opacity:1;-moz-opacity:1;-ms-filter:"alpha(opacity=100)";filter:alpha(opacity=100)}#pgt_wrapper_c_overpan{position:static}